## 2025-02-19

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.23.2.el9_5.rh9.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
bpftool-debuginfo | 7.4.0-503.23.2.el9_5 | |
kernel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-abi-stablelists | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debug-modules | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-modules-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-modules-extra | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-uki-virt | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.23.2.el9_5 | |
kernel-modules | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-modules-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-modules-extra | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-tools | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-tools-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-tools-libs | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-uki-virt | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-uki-virt-addons | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
libperf-debuginfo | 5.14.0-503.23.2.el9_5 | |
openssl | 3.2.2-6.el9_5.1 | [RHSA-2025:1330](https://access.redhat.com/errata/RHSA-2025:1330) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12797](https://access.redhat.com/security/cve/CVE-2024-12797))
openssl-debuginfo | 3.2.2-6.el9_5.1 | |
openssl-debugsource | 3.2.2-6.el9_5.1 | |
openssl-libs | 3.2.2-6.el9_5.1 | [RHSA-2025:1330](https://access.redhat.com/errata/RHSA-2025:1330) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12797](https://access.redhat.com/security/cve/CVE-2024-12797))
openssl-libs-debuginfo | 3.2.2-6.el9_5.1 | |
perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
python3-perf | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
python3-perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
sos | 4.8.2-1.el9_5 | [RHBA-2025:1240](https://access.redhat.com/errata/RHBA-2025:1240) | <div class="adv_b">Bug Fix Advisory</div>
sos | 4.8.2-2.el9_5 | [RHBA-2025:1316](https://access.redhat.com/errata/RHBA-2025:1316) | <div class="adv_b">Bug Fix Advisory</div>
sos-audit | 4.8.2-1.el9_5 | [RHBA-2025:1240](https://access.redhat.com/errata/RHBA-2025:1240) | <div class="adv_b">Bug Fix Advisory</div>
sos-audit | 4.8.2-2.el9_5 | [RHBA-2025:1316](https://access.redhat.com/errata/RHBA-2025:1316) | <div class="adv_b">Bug Fix Advisory</div>
tzdata | 2025a-1.el9 | [RHBA-2025:1104](https://access.redhat.com/errata/RHBA-2025:1104) | <div class="adv_b">Bug Fix Advisory</div>

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.23.2.el9_5 | |
firefox | 128.7.0-1.el9_5 | [RHSA-2025:1066](https://access.redhat.com/errata/RHSA-2025:1066) | <div class="adv_s">Security Advisory</div> ([CVE-2025-1009](https://access.redhat.com/security/cve/CVE-2025-1009), [CVE-2025-1010](https://access.redhat.com/security/cve/CVE-2025-1010), [CVE-2025-1011](https://access.redhat.com/security/cve/CVE-2025-1011), [CVE-2025-1012](https://access.redhat.com/security/cve/CVE-2025-1012), [CVE-2025-1013](https://access.redhat.com/security/cve/CVE-2025-1013), [CVE-2025-1014](https://access.redhat.com/security/cve/CVE-2025-1014), [CVE-2025-1016](https://access.redhat.com/security/cve/CVE-2025-1016), [CVE-2025-1017](https://access.redhat.com/security/cve/CVE-2025-1017))
firefox-debuginfo | 128.7.0-1.el9_5 | |
firefox-debugsource | 128.7.0-1.el9_5 | |
firefox-x11 | 128.7.0-1.el9_5 | [RHSA-2025:1066](https://access.redhat.com/errata/RHSA-2025:1066) | <div class="adv_s">Security Advisory</div> ([CVE-2025-1009](https://access.redhat.com/security/cve/CVE-2025-1009), [CVE-2025-1010](https://access.redhat.com/security/cve/CVE-2025-1010), [CVE-2025-1011](https://access.redhat.com/security/cve/CVE-2025-1011), [CVE-2025-1012](https://access.redhat.com/security/cve/CVE-2025-1012), [CVE-2025-1013](https://access.redhat.com/security/cve/CVE-2025-1013), [CVE-2025-1014](https://access.redhat.com/security/cve/CVE-2025-1014), [CVE-2025-1016](https://access.redhat.com/security/cve/CVE-2025-1016), [CVE-2025-1017](https://access.redhat.com/security/cve/CVE-2025-1017))
gcc-toolset-13-gcc | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-gcc-c++ | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-gcc-c++-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-gcc-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-gcc-gfortran | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-gcc-gfortran-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-gcc-plugin-annobin | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-gcc-plugin-annobin-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-gcc-plugin-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-gcc-plugin-devel-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-libasan-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libatomic-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libgccjit | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libgccjit-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-libgccjit-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libitm-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-liblsan-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libquadmath-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libstdc++-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libstdc++-docs | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libtsan-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libubsan-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-offload-nvptx | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-offload-nvptx-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-14-gcc | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc-c++ | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc-c++-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-gcc-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-gcc-gfortran | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc-gfortran-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-gcc-plugin-annobin | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc-plugin-annobin-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-gcc-plugin-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc-plugin-devel-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-libasan-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libatomic-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libgccjit | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libgccjit-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-libgccjit-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libitm-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-liblsan-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libquadmath-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libstdc++-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libstdc++-docs | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libtsan-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libubsan-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-offload-nvptx | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-offload-nvptx-debuginfo | 14.2.1-1.3.el9_5 | |
kernel-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debug-devel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-devel-matched | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.23.2.el9_5 | |
kernel-devel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-devel-matched | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-doc | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-headers | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.23.2.el9_5 | |
libasan8 | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
libasan8 | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
libasan8-debuginfo | 13.3.1-2.2.el9_5 | |
libasan8-debuginfo | 14.2.1-1.3.el9_5 | |
libhwasan-debuginfo | 13.3.1-2.2.el9_5 | |
libhwasan-debuginfo | 14.2.1-1.3.el9_5 | |
libperf-debuginfo | 5.14.0-503.23.2.el9_5 | |
libtsan2 | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
libtsan2 | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
libtsan2-debuginfo | 13.3.1-2.2.el9_5 | |
libtsan2-debuginfo | 14.2.1-1.3.el9_5 | |
openssl-debuginfo | 3.2.2-6.el9_5.1 | |
openssl-debugsource | 3.2.2-6.el9_5.1 | |
openssl-devel | 3.2.2-6.el9_5.1 | [RHSA-2025:1330](https://access.redhat.com/errata/RHSA-2025:1330) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12797](https://access.redhat.com/security/cve/CVE-2024-12797))
openssl-libs-debuginfo | 3.2.2-6.el9_5.1 | |
openssl-perl | 3.2.2-6.el9_5.1 | [RHSA-2025:1330](https://access.redhat.com/errata/RHSA-2025:1330) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12797](https://access.redhat.com/security/cve/CVE-2024-12797))
perf | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
python3-tbb | 2020.3-8.el9_5.1 | [RHSA-2025:1210](https://access.redhat.com/errata/RHSA-2025:1210) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
python3-tbb-debuginfo | 2020.3-8.el9_5.1 | |
rtla | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
rv | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
tbb | 2020.3-8.el9_5.1 | [RHSA-2025:1210](https://access.redhat.com/errata/RHSA-2025:1210) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
tbb-debuginfo | 2020.3-8.el9_5.1 | |
tbb-debugsource | 2020.3-8.el9_5.1 | |
tbb-devel | 2020.3-8.el9_5.1 | [RHSA-2025:1210](https://access.redhat.com/errata/RHSA-2025:1210) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
tbb-doc | 2020.3-8.el9_5.1 | [RHSA-2025:1210](https://access.redhat.com/errata/RHSA-2025:1210) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
thunderbird | 128.7.0-1.el9_5 | [RHSA-2025:1184](https://access.redhat.com/errata/RHSA-2025:1184) | <div class="adv_s">Security Advisory</div> ([CVE-2025-0510](https://access.redhat.com/security/cve/CVE-2025-0510), [CVE-2025-1009](https://access.redhat.com/security/cve/CVE-2025-1009), [CVE-2025-1010](https://access.redhat.com/security/cve/CVE-2025-1010), [CVE-2025-1011](https://access.redhat.com/security/cve/CVE-2025-1011), [CVE-2025-1012](https://access.redhat.com/security/cve/CVE-2025-1012), [CVE-2025-1013](https://access.redhat.com/security/cve/CVE-2025-1013), [CVE-2025-1014](https://access.redhat.com/security/cve/CVE-2025-1014), [CVE-2025-1015](https://access.redhat.com/security/cve/CVE-2025-1015), [CVE-2025-1016](https://access.redhat.com/security/cve/CVE-2025-1016), [CVE-2025-1017](https://access.redhat.com/security/cve/CVE-2025-1017))
thunderbird-debuginfo | 128.7.0-1.el9_5 | |
thunderbird-debugsource | 128.7.0-1.el9_5 | |
tzdata-java | 2025a-1.el9 | [RHBA-2025:1104](https://access.redhat.com/errata/RHBA-2025:1104) | <div class="adv_b">Bug Fix Advisory</div>

### rt x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.23.2.el9_5 | |
kernel-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.23.2.el9_5 | |
kernel-rt | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debug | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debug-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debug-modules | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debug-modules-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debug-modules-extra | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-rt-devel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-modules | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-modules-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-modules-extra | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-tools-debuginfo | 5.14.0-503.23.2.el9_5 | |
libperf-debuginfo | 5.14.0-503.23.2.el9_5 | |
perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.23.2.el9_5 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.23.2.el9_5 | |
doxygen | 1.9.1-12.el9_5 | [RHSA-2025:1329](https://access.redhat.com/errata/RHSA-2025:1329) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
doxygen-debuginfo | 1.9.1-12.el9_5 | |
doxygen-debugsource | 1.9.1-12.el9_5 | |
doxygen-doxywizard | 1.9.1-12.el9_5 | [RHSA-2025:1329](https://access.redhat.com/errata/RHSA-2025:1329) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
doxygen-doxywizard-debuginfo | 1.9.1-12.el9_5 | |
doxygen-latex | 1.9.1-12.el9_5 | [RHSA-2025:1329](https://access.redhat.com/errata/RHSA-2025:1329) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
kernel-cross-headers | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.23.2.el9_5 | |
kernel-rt-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-tools-libs-devel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
libperf | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
libperf-debuginfo | 5.14.0-503.23.2.el9_5 | |
perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.23.2.el9_5 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.23.2.el9_5.rh9.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
bpftool-debuginfo | 7.4.0-503.23.2.el9_5 | |
kernel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-debug | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-debug-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-64k-debug-modules | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-debug-modules-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-debug-modules-extra | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-64k-modules | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-modules-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-modules-extra | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-abi-stablelists | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debug-modules | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-modules-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-modules-extra | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.23.2.el9_5 | |
kernel-modules | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-modules-core | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-modules-extra | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-tools | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-tools-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-tools-libs | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
libperf-debuginfo | 5.14.0-503.23.2.el9_5 | |
openssl | 3.2.2-6.el9_5.1 | [RHSA-2025:1330](https://access.redhat.com/errata/RHSA-2025:1330) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12797](https://access.redhat.com/security/cve/CVE-2024-12797))
openssl-debuginfo | 3.2.2-6.el9_5.1 | |
openssl-debugsource | 3.2.2-6.el9_5.1 | |
openssl-libs | 3.2.2-6.el9_5.1 | [RHSA-2025:1330](https://access.redhat.com/errata/RHSA-2025:1330) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12797](https://access.redhat.com/security/cve/CVE-2024-12797))
openssl-libs-debuginfo | 3.2.2-6.el9_5.1 | |
perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
python3-perf | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
python3-perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
sos | 4.8.2-1.el9_5 | [RHBA-2025:1240](https://access.redhat.com/errata/RHBA-2025:1240) | <div class="adv_b">Bug Fix Advisory</div>
sos | 4.8.2-2.el9_5 | [RHBA-2025:1316](https://access.redhat.com/errata/RHBA-2025:1316) | <div class="adv_b">Bug Fix Advisory</div>
sos-audit | 4.8.2-1.el9_5 | [RHBA-2025:1240](https://access.redhat.com/errata/RHBA-2025:1240) | <div class="adv_b">Bug Fix Advisory</div>
sos-audit | 4.8.2-2.el9_5 | [RHBA-2025:1316](https://access.redhat.com/errata/RHBA-2025:1316) | <div class="adv_b">Bug Fix Advisory</div>
tzdata | 2025a-1.el9 | [RHBA-2025:1104](https://access.redhat.com/errata/RHBA-2025:1104) | <div class="adv_b">Bug Fix Advisory</div>

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.23.2.el9_5 | |
firefox | 128.7.0-1.el9_5 | [RHSA-2025:1066](https://access.redhat.com/errata/RHSA-2025:1066) | <div class="adv_s">Security Advisory</div> ([CVE-2025-1009](https://access.redhat.com/security/cve/CVE-2025-1009), [CVE-2025-1010](https://access.redhat.com/security/cve/CVE-2025-1010), [CVE-2025-1011](https://access.redhat.com/security/cve/CVE-2025-1011), [CVE-2025-1012](https://access.redhat.com/security/cve/CVE-2025-1012), [CVE-2025-1013](https://access.redhat.com/security/cve/CVE-2025-1013), [CVE-2025-1014](https://access.redhat.com/security/cve/CVE-2025-1014), [CVE-2025-1016](https://access.redhat.com/security/cve/CVE-2025-1016), [CVE-2025-1017](https://access.redhat.com/security/cve/CVE-2025-1017))
firefox-debuginfo | 128.7.0-1.el9_5 | |
firefox-debugsource | 128.7.0-1.el9_5 | |
firefox-x11 | 128.7.0-1.el9_5 | [RHSA-2025:1066](https://access.redhat.com/errata/RHSA-2025:1066) | <div class="adv_s">Security Advisory</div> ([CVE-2025-1009](https://access.redhat.com/security/cve/CVE-2025-1009), [CVE-2025-1010](https://access.redhat.com/security/cve/CVE-2025-1010), [CVE-2025-1011](https://access.redhat.com/security/cve/CVE-2025-1011), [CVE-2025-1012](https://access.redhat.com/security/cve/CVE-2025-1012), [CVE-2025-1013](https://access.redhat.com/security/cve/CVE-2025-1013), [CVE-2025-1014](https://access.redhat.com/security/cve/CVE-2025-1014), [CVE-2025-1016](https://access.redhat.com/security/cve/CVE-2025-1016), [CVE-2025-1017](https://access.redhat.com/security/cve/CVE-2025-1017))
gcc-toolset-13-gcc | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-gcc-c++ | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-gcc-c++-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-gcc-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-gcc-gfortran | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-gcc-gfortran-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-gcc-plugin-annobin | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-gcc-plugin-annobin-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-gcc-plugin-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-gcc-plugin-devel-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-libasan-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libatomic-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libgccjit | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libgccjit-debuginfo | 13.3.1-2.2.el9_5 | |
gcc-toolset-13-libgccjit-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libitm-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-liblsan-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libstdc++-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libstdc++-docs | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libtsan-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-13-libubsan-devel | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc-c++ | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc-c++-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-gcc-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-gcc-gfortran | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc-gfortran-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-gcc-plugin-annobin | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc-plugin-annobin-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-gcc-plugin-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-gcc-plugin-devel-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-libasan-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libatomic-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libgccjit | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libgccjit-debuginfo | 14.2.1-1.3.el9_5 | |
gcc-toolset-14-libgccjit-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libitm-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-liblsan-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libstdc++-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libstdc++-docs | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libtsan-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
gcc-toolset-14-libubsan-devel | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
kernel-64k-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-64k-debug-devel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-debug-devel-matched | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-64k-devel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-64k-devel-matched | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debug-devel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-devel-matched | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.23.2.el9_5 | |
kernel-devel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-devel-matched | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-doc | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-headers | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-rt-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.23.2.el9_5 | |
libasan8 | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
libasan8 | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
libasan8-debuginfo | 13.3.1-2.2.el9_5 | |
libasan8-debuginfo | 14.2.1-1.3.el9_5 | |
libhwasan-debuginfo | 13.3.1-2.2.el9_5 | |
libhwasan-debuginfo | 14.2.1-1.3.el9_5 | |
libperf-debuginfo | 5.14.0-503.23.2.el9_5 | |
libtsan2 | 13.3.1-2.2.el9_5 | [RHSA-2025:1309](https://access.redhat.com/errata/RHSA-2025:1309) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
libtsan2 | 14.2.1-1.3.el9_5 | [RHSA-2025:1300](https://access.redhat.com/errata/RHSA-2025:1300) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
libtsan2-debuginfo | 13.3.1-2.2.el9_5 | |
libtsan2-debuginfo | 14.2.1-1.3.el9_5 | |
openssl-debuginfo | 3.2.2-6.el9_5.1 | |
openssl-debugsource | 3.2.2-6.el9_5.1 | |
openssl-devel | 3.2.2-6.el9_5.1 | [RHSA-2025:1330](https://access.redhat.com/errata/RHSA-2025:1330) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12797](https://access.redhat.com/security/cve/CVE-2024-12797))
openssl-libs-debuginfo | 3.2.2-6.el9_5.1 | |
openssl-perl | 3.2.2-6.el9_5.1 | [RHSA-2025:1330](https://access.redhat.com/errata/RHSA-2025:1330) | <div class="adv_s">Security Advisory</div> ([CVE-2024-12797](https://access.redhat.com/security/cve/CVE-2024-12797))
perf | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
python3-tbb | 2020.3-8.el9_5.1 | [RHSA-2025:1210](https://access.redhat.com/errata/RHSA-2025:1210) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
python3-tbb-debuginfo | 2020.3-8.el9_5.1 | |
rtla | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
rv | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
tbb | 2020.3-8.el9_5.1 | [RHSA-2025:1210](https://access.redhat.com/errata/RHSA-2025:1210) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
tbb-debuginfo | 2020.3-8.el9_5.1 | |
tbb-debugsource | 2020.3-8.el9_5.1 | |
tbb-devel | 2020.3-8.el9_5.1 | [RHSA-2025:1210](https://access.redhat.com/errata/RHSA-2025:1210) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
tbb-doc | 2020.3-8.el9_5.1 | [RHSA-2025:1210](https://access.redhat.com/errata/RHSA-2025:1210) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
thunderbird | 128.7.0-1.el9_5 | [RHSA-2025:1184](https://access.redhat.com/errata/RHSA-2025:1184) | <div class="adv_s">Security Advisory</div> ([CVE-2025-0510](https://access.redhat.com/security/cve/CVE-2025-0510), [CVE-2025-1009](https://access.redhat.com/security/cve/CVE-2025-1009), [CVE-2025-1010](https://access.redhat.com/security/cve/CVE-2025-1010), [CVE-2025-1011](https://access.redhat.com/security/cve/CVE-2025-1011), [CVE-2025-1012](https://access.redhat.com/security/cve/CVE-2025-1012), [CVE-2025-1013](https://access.redhat.com/security/cve/CVE-2025-1013), [CVE-2025-1014](https://access.redhat.com/security/cve/CVE-2025-1014), [CVE-2025-1015](https://access.redhat.com/security/cve/CVE-2025-1015), [CVE-2025-1016](https://access.redhat.com/security/cve/CVE-2025-1016), [CVE-2025-1017](https://access.redhat.com/security/cve/CVE-2025-1017))
thunderbird-debuginfo | 128.7.0-1.el9_5 | |
thunderbird-debugsource | 128.7.0-1.el9_5 | |
tzdata-java | 2025a-1.el9 | [RHBA-2025:1104](https://access.redhat.com/errata/RHBA-2025:1104) | <div class="adv_b">Bug Fix Advisory</div>

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.4.0-503.23.2.el9_5 | |
doxygen | 1.9.1-12.el9_5 | [RHSA-2025:1329](https://access.redhat.com/errata/RHSA-2025:1329) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
doxygen-debuginfo | 1.9.1-12.el9_5 | |
doxygen-debugsource | 1.9.1-12.el9_5 | |
doxygen-doxywizard | 1.9.1-12.el9_5 | [RHSA-2025:1329](https://access.redhat.com/errata/RHSA-2025:1329) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
doxygen-doxywizard-debuginfo | 1.9.1-12.el9_5 | |
doxygen-latex | 1.9.1-12.el9_5 | [RHSA-2025:1329](https://access.redhat.com/errata/RHSA-2025:1329) | <div class="adv_s">Security Advisory</div> ([CVE-2020-11023](https://access.redhat.com/security/cve/CVE-2020-11023))
kernel-64k-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-64k-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-cross-headers | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
kernel-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.23.2.el9_5 | |
kernel-rt-debug-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-tools-debuginfo | 5.14.0-503.23.2.el9_5 | |
kernel-tools-libs-devel | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
libperf | 5.14.0-503.23.2.el9_5 | [RHSA-2025:1262](https://access.redhat.com/errata/RHSA-2025:1262) | <div class="adv_s">Security Advisory</div> ([CVE-2024-53104](https://access.redhat.com/security/cve/CVE-2024-53104))
libperf-debuginfo | 5.14.0-503.23.2.el9_5 | |
perf-debuginfo | 5.14.0-503.23.2.el9_5 | |
python3-perf-debuginfo | 5.14.0-503.23.2.el9_5 | |

